/*------------------------------------------------------------------------------

  map

------------------------------------------------------------------------------*/
@media print, screen and (min-width: 951px) {
  .map {
    height: 837px;
    margin-top: 50px;
  }
}
@media only screen and (max-width: 950.98px) {
  .map {
    height: 400px;
    margin-top: 45px;
  }
}
.map_image_frame {
  width: 100%;
}
@media print, screen and (min-width: 951px) {
  .map_image_frame {
    height: 837px;
  }
}
@media only screen and (max-width: 950.98px) {
  .map_image_frame {
    height: 400px;
  }
}

.m-map {
  margin-top: 10px;
}

/*------------------------------------------------------------------------------

  routeInfo

------------------------------------------------------------------------------*/
.routeInfo {
  background: #eaf2fc;
}
@media print, screen and (min-width: 951px) {
  .routeInfo {
    padding-bottom: 100px;
    padding-top: 100px;
  }
}
@media only screen and (max-width: 950.98px) {
  .routeInfo {
    padding-bottom: 60px;
    padding-top: 60px;
  }
}
.routeInfo .m-anchor .m-anchor_list::before {
  background-color: #eaf2fc;
}

/*------------------------------------------------------------------------------

  routeSection

------------------------------------------------------------------------------*/
.routeSection {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.routeSection_desc_lists {
  background-color: #fff;
  border-radius: 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}
@media print, screen and (min-width: 951px) {
  .routeSection_desc_lists {
    -webkit-box-align: center;
        -ms-flex-align: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            align-items: center;
            justify-content: center;
    padding-bottom: 25px;
    padding-top: 25px;
  }
}
@media only screen and (max-width: 950.98px) {
  .routeSection_desc_lists {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 20px 20px;
  }
}
.routeSection_desc_item {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}
@media print, screen and (min-width: 951px) {
  .routeSection_desc_item {
    margin-left: 40px;
  }
  .routeSection_desc_item:first-child {
    margin-left: 0;
  }
}
@media only screen and (max-width: 950.98px) {
  .routeSection_desc_item {
    margin-bottom: 5px;
    margin-right: 20px;
  }
}
@media print, screen and (min-width: 951px) {
  .routeSection_desc_item.opt-line {
    padding-left: 40px;
  }
}
@media only screen and (max-width: 950.98px) {
  .routeSection_desc_item.opt-line {
    margin-bottom: 0;
    margin-top: 6px;
    padding-top: 16px;
    width: 100%;
  }
}
.routeSection_desc_item.opt-line:before {
  background-color: #dbe0e4;
  content: "";
  display: block;
  position: absolute;
}
@media print, screen and (min-width: 951px) {
  .routeSection_desc_item.opt-line:before {
    bottom: 0;
    height: 25px;
    left: 0;
    margin: auto;
    top: 0;
    width: 1px;
  }
}
@media only screen and (max-width: 950.98px) {
  .routeSection_desc_item.opt-line:before {
    height: 1px;
    left: 0;
    top: 0;
    width: 100%;
  }
}
.routeSection_desc_item_icon {
  position: relative;
}
.routeSection_desc_item_icon img {
  left: 0;
  position: absolute;
  top: 0;
}
@media print, screen and (min-width: 951px) {
  .routeSection_desc_item_icon {
    height: 9px;
    width: 25px;
  }
}
@media only screen and (max-width: 950.98px) {
  .routeSection_desc_item_icon {
    height: 8px;
    width: 20px;
  }
}
@media only screen and (max-width: 950.98px) {
  .routeSection_desc_item_icon.opt-line2 {
    height: 6px;
    width: 20px;
  }
}
@media print, screen and (min-width: 951px) {
  .routeSection_desc_item_icon.opt-stop {
    height: 26px;
    width: 16px;
  }
}
@media only screen and (max-width: 950.98px) {
  .routeSection_desc_item_icon.opt-stop {
    height: 22px;
    width: 14px;
  }
}
@media print, screen and (min-width: 951px) {
  .routeSection_desc_item_txt {
    font-size: 15px;
    margin-left: 10px;
  }
}
@media only screen and (max-width: 950.98px) {
  .routeSection_desc_item_txt {
    font-size: 14px;
    margin-left: 8px;
  }
}
@media print, screen and (min-width: 951px) {
  .routeSection_station {
    margin-top: 25px;
  }
}
@media only screen and (max-width: 950.98px) {
  .routeSection_station {
    margin-top: 15px;
  }
}
.routeSection_station_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media print, screen and (min-width: 951px) {
  .routeSection_station_item {
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 950.98px) {
  .routeSection_station_item {
    margin-bottom: 15px;
  }
}
.routeSection_station_line {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}
@media print, screen and (min-width: 951px) {
  .routeSection_station_line {
    margin-right: 36px;
    margin-top: 31px;
  }
}
@media only screen and (max-width: 950.98px) {
  .routeSection_station_line {
    margin-right: 14px;
    margin-top: 28px;
  }
}
.routeSection_station_line_item {
  border-bottom: 0px;
  border-color: transparent;
  border-left-style: solid;
  border-right-style: solid;
  border-top: 0px;
  display: block;
  position: relative;
  top: 1px;
}
@media print, screen and (min-width: 951px) {
  .routeSection_station_line_item {
    border-width: 3px;
    height: calc(100% + 51px);
    margin-left: 20px;
    width: 5px;
  }
}
@media only screen and (max-width: 950.98px) {
  .routeSection_station_line_item {
    border-width: 2px;
    height: calc(100% + 43px);
    margin-left: 10px;
    width: 4px;
  }
}
.routeSection_station_line_item:first-of-type {
  margin-left: 0;
}
.routeSection_station_line_item.opt-limited_express {
  border-color: #ff0302;
}
.routeSection_station_line_item.opt-limited_express::before {
  border-color: #ff0302;
}
.routeSection_station_line_item.opt-limited_express:after {
  background-color: #ff0302;
}
@media print, screen and (min-width: 951px) {
  .routeSection_station_line_item.opt-limited_express {
    width: 9px;
  }
}
@media only screen and (max-width: 950.98px) {
  .routeSection_station_line_item.opt-limited_express {
    width: 5px;
  }
}
.routeSection_station_line_item.opt-rapid_express {
  background-color: #ff0302;
  border: none;
}
.routeSection_station_line_item.opt-rapid_express::before {
  border-color: #ff0302;
}
.routeSection_station_line_item.opt-rapid_express:after {
  background-color: #ff0302;
}
.routeSection_station_line_item.opt-express {
  background-color: #ff6207;
  border: none;
}
.routeSection_station_line_item.opt-express::before {
  border-color: #ff6207;
}
.routeSection_station_line_item.opt-express:after {
  background-color: #ff6207;
}
.routeSection_station_line_item.opt-section_express {
  border-color: #ff6207;
}
.routeSection_station_line_item.opt-section_express::before {
  border-color: #ff6207;
}
.routeSection_station_line_item.opt-section_express:after {
  background-color: #ff6207;
}
@media print, screen and (min-width: 951px) {
  .routeSection_station_line_item.opt-section_express {
    width: 9px;
  }
}
@media only screen and (max-width: 950.98px) {
  .routeSection_station_line_item.opt-section_express {
    width: 5px;
  }
}
.routeSection_station_line_item.opt-semi_express {
  background-color: #008b43;
  border: none;
}
.routeSection_station_line_item.opt-semi_express::before {
  border-color: #008b43;
}
.routeSection_station_line_item.opt-semi_express:after {
  background-color: #008b43;
}
.routeSection_station_line_item.opt-section_semi_express {
  border-color: #008b43;
}
.routeSection_station_line_item.opt-section_semi_express::before {
  border-color: #008b43;
}
.routeSection_station_line_item.opt-section_semi_express:after {
  background-color: #008b43;
}
@media print, screen and (min-width: 951px) {
  .routeSection_station_line_item.opt-section_semi_express {
    width: 9px;
  }
}
@media only screen and (max-width: 950.98px) {
  .routeSection_station_line_item.opt-section_semi_express {
    width: 5px;
  }
}
.routeSection_station_line_item.opt-usually {
  background-color: #173cfd;
  border: none;
}
.routeSection_station_line_item.opt-usually::before {
  border-color: #173cfd;
}
.routeSection_station_line_item.opt-usually:after {
  background-color: #173cfd;
}
.routeSection_station_line_item.opt-stop::before, .routeSection_station_line_item.opt-part-stop::before, .routeSection_station_line_item.opt-end::before {
  background-color: #fff;
  border-radius: 100%;
  content: "";
  display: block;
  position: absolute;
}
@media print, screen and (min-width: 951px) {
  .routeSection_station_line_item.opt-stop::before, .routeSection_station_line_item.opt-part-stop::before, .routeSection_station_line_item.opt-end::before {
    border-style: solid;
    border-width: 4px;
    height: 17px;
    left: -6px;
    top: -1px;
    width: 17px;
  }
}
@media only screen and (max-width: 950.98px) {
  .routeSection_station_line_item.opt-stop::before, .routeSection_station_line_item.opt-part-stop::before, .routeSection_station_line_item.opt-end::before {
    border-style: solid;
    border-width: 3px;
    height: 12px;
    left: -4px;
    top: -1px;
    width: 12px;
  }
}
@media print, screen and (min-width: 951px) {
  .routeSection_station_line_item.opt-stop.opt-limited_express::before, .routeSection_station_line_item.opt-stop.opt-section_express::before, .routeSection_station_line_item.opt-stop.opt-section_semi_express::before, .routeSection_station_line_item.opt-part-stop.opt-limited_express::before, .routeSection_station_line_item.opt-part-stop.opt-section_express::before, .routeSection_station_line_item.opt-part-stop.opt-section_semi_express::before, .routeSection_station_line_item.opt-end.opt-limited_express::before, .routeSection_station_line_item.opt-end.opt-section_express::before, .routeSection_station_line_item.opt-end.opt-section_semi_express::before {
    left: -7px;
  }
}
@media only screen and (max-width: 950.98px) {
  .routeSection_station_line_item.opt-stop.opt-limited_express::before, .routeSection_station_line_item.opt-stop.opt-section_express::before, .routeSection_station_line_item.opt-stop.opt-section_semi_express::before, .routeSection_station_line_item.opt-part-stop.opt-limited_express::before, .routeSection_station_line_item.opt-part-stop.opt-section_express::before, .routeSection_station_line_item.opt-part-stop.opt-section_semi_express::before, .routeSection_station_line_item.opt-end.opt-limited_express::before, .routeSection_station_line_item.opt-end.opt-section_express::before, .routeSection_station_line_item.opt-end.opt-section_semi_express::before {
    left: -6px;
  }
}
.routeSection_station_line_item.opt-part-stop::before {
  border-radius: 0%;
}
.routeSection_station_line_item.opt-part2-stop {
  position: relative;
}
.routeSection_station_line_item.opt-part2-stop::after {
  -webkit-clip-path: polygon(50% 0%, 0% 86.6%, 100% 86.6%);
          clip-path: polygon(50% 0%, 0% 86.6%, 100% 86.6%);
  content: "";
  display: block;
  position: relative;
}
@media print, screen and (min-width: 951px) {
  .routeSection_station_line_item.opt-part2-stop::after {
    height: 20px;
    left: -7px;
    top: -2px;
    width: 20px;
  }
}
@media only screen and (max-width: 950.98px) {
  .routeSection_station_line_item.opt-part2-stop::after {
    height: 14px;
    left: -5px;
    top: -2px;
    width: 14px;
  }
}
.routeSection_station_line_item.opt-part2-stop::before {
  -webkit-clip-path: polygon(50% 0%, 0% 86.6%, 100% 86.6%);
  -webkit-transform: translate(-50%, 42.3%);
  background-color: white;
  bottom: 42.3%;
          clip-path: polygon(50% 0%, 0% 86.6%, 100% 86.6%);
  content: "";
  position: absolute;
          transform: translate(-50%, 42.3%);
  z-index: 1;
}
@media print, screen and (min-width: 951px) {
  .routeSection_station_line_item.opt-part2-stop::before {
    height: 8px;
    left: 3px;
    top: 2px;
    width: 8px;
  }
}
@media only screen and (max-width: 950.98px) {
  .routeSection_station_line_item.opt-part2-stop::before {
    height: 6px;
    left: 2px;
    top: 0.5px;
    width: 6px;
  }
}
.routeSection_station_line_item.opt-end {
  height: 0;
}
.routeSection_station_info {
  -webkit-box-shadow: 0px 0px 15px rgba(5, 48, 81, 0.2);
  -webkit-transition: -webkit-box-shadow 0.3s cubic-bezier(0.16, -0.02, 0.05, 1);
  background-color: #fff;
          box-shadow: 0px 0px 15px rgba(5, 48, 81, 0.2);
  overflow: hidden;
  transition: -webkit-box-shadow 0.3s cubic-bezier(0.16, -0.02, 0.05, 1);
  transition: box-shadow 0.3s cubic-bezier(0.16, -0.02, 0.05, 1);
  transition: box-shadow 0.3s cubic-bezier(0.16, -0.02, 0.05, 1), -webkit-box-shadow 0.3s cubic-bezier(0.16, -0.02, 0.05, 1);
  width: 100%;
}
@media print, screen and (min-width: 951px) {
  .routeSection_station_info {
    border-radius: 10px;
  }
  .routeSection_station_info.-hover {
    -webkit-box-shadow: 0px 0px 25px rgba(5, 48, 81, 0.3);
            box-shadow: 0px 0px 25px rgba(5, 48, 81, 0.3);
  }
  .routeSection_station_info.-hover .routeSection_station_info_head_jp {
    background-position: 0 100%;
    background-size: 100% 1px;
    color: #0068b7;
  }
}
@media only screen and (max-width: 950.98px) {
  .routeSection_station_info {
    border-radius: 10px;
  }
}
.routeSection_station_info_head {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media print, screen and (min-width: 951px) {
  .routeSection_station_info_head {
    padding: 20px 25px;
  }
}
@media only screen and (max-width: 950.98px) {
  .routeSection_station_info_head {
    padding: 12px 12px;
  }
}
.routeSection_station_info_head_number {
  color: #fff;
  font-weight: bold;
}
@media print, screen and (min-width: 951px) {
  .routeSection_station_info_head_number {
    border-radius: 5px;
    font-size: 18px;
    padding: 1px 8px 2px;
  }
}
@media only screen and (max-width: 950.98px) {
  .routeSection_station_info_head_number {
    border-radius: 5px;
    font-size: 16px;
    padding: 1px 8px 2px;
  }
}
@media print, screen and (min-width: 951px) {
  .routeSection_station_info_head_txt {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-left: 20px;
  }
}
@media only screen and (max-width: 950.98px) {
  .routeSection_station_info_head_txt {
    margin-left: 10px;
    margin-top: -2px;
  }
}
.routeSection_station_info_head_jp {
  -webkit-transition: color 0.3s cubic-bezier(0.16, -0.02, 0.05, 1);
  line-height: 1.3;
  transition: color 0.3s cubic-bezier(0.16, -0.02, 0.05, 1);
}
@media print, screen and (min-width: 951px) {
  .routeSection_station_info_head_jp {
    -webkit-transition: background-size 0.3s cubic-bezier(0.16, -0.02, 0.05, 1);
    background: -webkit-gradient(linear, left top, left bottom, from(#0068b7), to(#0068b7)) 100% 100%/0 1px no-repeat;
    background: linear-gradient(#0068b7, #0068b7) 100% 100%/0 1px no-repeat;
    font-size: 20px;
    transition: background-size 0.3s cubic-bezier(0.16, -0.02, 0.05, 1);
  }
}
@media only screen and (max-width: 950.98px) {
  .routeSection_station_info_head_jp {
    font-size: 17px;
  }
}
.routeSection_station_info_head_en {
  color: #666666;
  line-height: 1.3;
}
@media print, screen and (min-width: 951px) {
  .routeSection_station_info_head_en {
    font-size: 14px;
    margin-left: 15px;
  }
}
@media only screen and (max-width: 950.98px) {
  .routeSection_station_info_head_en {
    font-size: 13px;
  }
}
.routeSection_station_info_cnt {
  background-color: #f2f8ff;
}
@media print, screen and (min-width: 951px) {
  .routeSection_station_info_cnt {
    -ms-flex-wrap: nowrap;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
        flex-wrap: nowrap;
    padding: 15px 25px;
  }
}
@media only screen and (max-width: 950.98px) {
  .routeSection_station_info_cnt {
    padding: 15px;
  }
}
.routeSection_station_info_cnt_transfer {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.routeSection_station_info_cnt_transfer_icon {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media print, screen and (min-width: 951px) {
  .routeSection_station_info_cnt_transfer_icon {
    height: 20px;
    width: 28px;
  }
}
@media only screen and (max-width: 950.98px) {
  .routeSection_station_info_cnt_transfer_icon {
    height: 16px;
    width: 22px;
  }
}
.routeSection_station_info_cnt_transfer_txt {
  position: relative;
  white-space: nowrap;
}
@media print, screen and (min-width: 951px) {
  .routeSection_station_info_cnt_transfer_txt {
    margin-left: 8px;
  }
}
@media only screen and (max-width: 950.98px) {
  .routeSection_station_info_cnt_transfer_txt {
    font-size: 13px;
    margin-left: 10px;
    top: -1px;
  }
}
.routeSection_station_info_cnt_links {
  -ms-flex-wrap: wrap;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
      flex-wrap: wrap;
}
@media print, screen and (min-width: 951px) {
  .routeSection_station_info_cnt_links {
    font-size: 14px;
    line-height: 14px;
    margin-left: 20px;
    margin-top: -10px;
  }
}
@media only screen and (max-width: 950.98px) {
  .routeSection_station_info_cnt_links {
    font-size: 13px;
    line-height: 13px;
  }
}
.routeSection_station_info_cnt_links_item {
  -webkit-box-shadow: 0px 0px 15px rgba(5, 48, 81, 0.2);
  -webkit-transition: -webkit-box-shadow 0.3s cubic-bezier(0.16, -0.02, 0.05, 1);
  background-color: #fff;
          box-shadow: 0px 0px 15px rgba(5, 48, 81, 0.2);
  transition: -webkit-box-shadow 0.3s cubic-bezier(0.16, -0.02, 0.05, 1);
  transition: box-shadow 0.3s cubic-bezier(0.16, -0.02, 0.05, 1);
  transition: box-shadow 0.3s cubic-bezier(0.16, -0.02, 0.05, 1), -webkit-box-shadow 0.3s cubic-bezier(0.16, -0.02, 0.05, 1);
}
@media print, screen and (min-width: 951px) {
  .routeSection_station_info_cnt_links_item {
    border-radius: 34px;
    margin-right: 10px;
    margin-top: 10px;
  }
  .routeSection_station_info_cnt_links_item:hover:not(.is-disabled) {
    -webkit-box-shadow: 0px 0px 25px rgba(5, 48, 81, 0.3);
            box-shadow: 0px 0px 25px rgba(5, 48, 81, 0.3);
    cursor: pointer;
  }
  .routeSection_station_info_cnt_links_item:hover:not(.is-disabled) .routeSection_station_info_cnt_links_item_txt {
    background-position: 0 100%;
    background-size: 100% 1px;
    color: #0068b7;
  }
}
@media only screen and (max-width: 950.98px) {
  .routeSection_station_info_cnt_links_item {
    border-radius: 27px;
    margin-right: 8px;
    margin-top: 10px;
  }
}
.routeSection_station_info_cnt_links_item > * {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media print, screen and (min-width: 951px) {
  .routeSection_station_info_cnt_links_item > * {
    height: 34px;
    padding: 0 12px;
  }
}
@media only screen and (max-width: 950.98px) {
  .routeSection_station_info_cnt_links_item > * {
    height: 27px;
    padding: 0 10px;
  }
}
.routeSection_station_info_cnt_links_item > *.opt-blank::after {
  background-image: url(/common/rn/image/icon/icon_blank_gray.svg);
  content: "";
  display: inline-block;
}
@media print, screen and (min-width: 951px) {
  .routeSection_station_info_cnt_links_item > *.opt-blank::after {
    height: 9px;
    margin-left: 5px;
    width: 9px;
  }
}
@media only screen and (max-width: 950.98px) {
  .routeSection_station_info_cnt_links_item > *.opt-blank::after {
    height: 9px;
    margin-left: 5px;
    width: 9px;
  }
}
.routeSection_station_info_cnt_links_item_icon {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-right: 5px;
}
@media print, screen and (min-width: 951px) {
  .routeSection_station_info_cnt_links_item_icon {
    height: 18px;
    width: 18px;
  }
}
@media only screen and (max-width: 950.98px) {
  .routeSection_station_info_cnt_links_item_icon {
    height: 15px;
    width: 15px;
  }
}
@media print, screen and (min-width: 951px) {
  .routeSection_station_info_cnt_links_item_icon.opt-station {
    width: 12px;
  }
}
@media only screen and (max-width: 950.98px) {
  .routeSection_station_info_cnt_links_item_icon.opt-station {
    width: 11px;
  }
}
@media print, screen and (min-width: 951px) {
  .routeSection_station_info_cnt_links_item_icon.opt-ropeway, .routeSection_station_info_cnt_links_item_icon.opt-bus {
    width: 16px;
  }
}
@media only screen and (max-width: 950.98px) {
  .routeSection_station_info_cnt_links_item_icon.opt-ropeway, .routeSection_station_info_cnt_links_item_icon.opt-bus {
    width: 15px;
  }
}
.routeSection_station_info_cnt_links_item_txt {
  white-space: nowrap;
}
@media print, screen and (min-width: 951px) {
  .routeSection_station_info_cnt_links_item_txt {
    -webkit-transition: background-size 0.3s cubic-bezier(0.16, -0.02, 0.05, 1);
    background: -webkit-gradient(linear, left top, left bottom, from(#0068b7), to(#0068b7)) 100% 100%/0 1px no-repeat;
    background: linear-gradient(#0068b7, #0068b7) 100% 100%/0 1px no-repeat;
    margin-bottom: -4px;
    padding-bottom: 4px;
    transition: background-size 0.3s cubic-bezier(0.16, -0.02, 0.05, 1);
  }
}